
.single-auction-box {
    float: left;
    height: 200px;
    width: 200px;
    margin: 10px;
}

.auction-list-box {
    margin: 0 auto;
    width: 1200px;
}

.single-auction {
    border: 1px solid #DDDDDD;
    width: 200px;
    height: 200px;
    position: relative;
}

.single-commission-message {
    border: 1px solid #DDDDDD;
    width: 200px;
    height: 200px;
    position: relative;
    transition: opacity 0.7s;
}

.tag {
    background: #128ff2;
    height: 39px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 160px;
    opacity: 65%;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    transition: opacity 0.8s;
}

.single-auction:hover .tag {
    opacity: 0;
}

.single-commission-message:hover {
    opacity: 60%;
}